body {
	font-family: 'Droid Sans', arial, helvetica, sans-serif;
	color: #777777;
	background: #104365 url(images/topBG.jpg) top center repeat-x;
	font-size: 14px;
}

#container{
	width: 1000px;
	margin: 0 auto;
	height: auto !important;
}




#featured{
	width: 100%;
	min-width: 1000px;
	position: relative; 
	float: left;
	display: inline;
	clear: both;
	background: #f0ece3;
	min-height: 100px;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	
}

#logo{
	width: 476px;
	height: 78px;
	position: relative;
	float: left;
	display: inline;
	clear: both;
	
}


#address{
	width: 500px;
	height: auto;
	float: right;
	display: inline;
text-align: right;
position: relative;
padding-top: 15px;
}

#mainNav{
	position: relative;
	float: left;
	display: inline;
	clear: both;
	position: relative;
	background: #2a6892;
	width: 100%;
	min-height: 47px;
	border-bottom: #facc49 4px solid;
	margin-top: 15px; 
}


#wrap	{
	width: 100%; /* Spans the width of the page */
	margin: 0; /* Ensures there is no space between sides of the screen and the menu */
	z-index: 99; /* Makes sure that your menu remains on top of other page elements */
	position: relative; 
	
	}
	
	.navbar	{
	height: 50px;
        padding: 0;
	margin: 0;
	position: absolute; /* Ensures that the menu doesn’t affect other elements */
	

	}
	
	
	.navbar li 	{
			height: auto;
			width: 130px;  
			float: left;  /* This lines up the menu items horizontally */
			text-align: center;  /* All text is placed in the center of the box */
			list-style: none;  /* Removes the default styling (bullets) for the list */
			
			
			font-family: 'Spinnaker', arial, helvetica, sans-serif;
			font-size: 16px;
			text-transform: uppercase;
			padding: 0;
			margin: 0;
			background-color: transparent;
			line-height: 47px;
                        }
                        
                        .navbar a	{							
		
		 		text-decoration: none;  /* Removes the default hyperlink styling. */
		color: white; /* Text color is white */
		display: block;
		
		}
		
		
		
		
		
		.navbar li a:hover {background: #34b2b2; } 
		
		.selected {background-color: #34b2b2 !important; }
		 
		 
		 .navbar li ul 	{
		display: none;  /* Hides the drop-down menu */
		height: auto;									
		margin: 0; /* Aligns drop-down box underneath the menu item */
		padding: 0; /* Aligns drop-down box underneath the menu item */	
		
				
		}				

 .navbar li li ul 	{
		display: none;  /* Hides the drop-down menu */
		visibility: hidden; 
		height: auto;									
		margin: -32px 190px 0; /* Aligns drop-down box underneath the menu item */
		padding: 0px; /* Aligns drop-down box underneath the menu item */	
		background: transparent;
		
				
		}

.navbar li li:hover ul 	{
                        display: block; /* Displays the drop-down box when the menu item is hovered over */
                        visibility: visible;
                        }


.navbar li:hover ul 	{
                        display: block; /* Displays the drop-down box when the menu item is hovered over */
                        }
                        
                        
                        
                        
                        
                    
                         .navbar li ul li {
	                         text-align: left;
	                         width: 189px;
	                         
                         } 
                               
                         
                         .navbar li ul li a 	{
		font-size: 13px;
		letter-spacing: normal;
		text-transform: none;
		color: #4D4D4D;
		padding: 5px 10px;
		line-height: 20px;
		background-image: none;
		border-bottom: 1px #ccc solid;
		background-color: #f9f7f8;
		}
		
		
				
.navbar li ul li a:hover	{
color: #fff;
background-color: #34b2b2; }
	
	.secondnav {
		background: #f9f7f8 url(images/sub-navbg.png) top right no-repeat !important;
	}
	
	.secondnav:hover{
		color: #fff;
background: #34b2b2 url(images/sub-navbg.png) top right no-repeat !important;
	}


#featuredArea{
	min-height: 355px;
	width: 1000px;
	background: #fff;
	position: relative;
	float: left;
	display: inline;
	clear: both;
}


#featuredGallery{
	width: 669px;
	height: 335px;
	position: relative;
	float: left;
	display: inline;
	clear: both;
	border: 1px solid #874932;
	margin-top: 8px;
	margin-left: 10px;
}


#welcome{
	width:306px;
	height: auto;
	position: relative;
	float: right;
	display: inline;
	margin-right: 5px;
	margin-top: 3px;
}

#downloadbtn {
 	background: url("images/downloadbtn.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 44px;
    width: 274px;
    float: right;
    margin: 8px 15px;
}



#downloadbtn:hover
{ 
  background-position: 0 -44px;
}

#downloadbtn span
{
  position: absolute;
  top: -999em;
}


#welcomeTop{
	width: 306px;
	height: 48px;
	position: relative;
	float: left;
	display: inline;
	clear: both;
	background: transparent url(images/welcome-bg.jpg) top center no-repeat;
	
}

#welcomeMid{
	width: 306px;
	height: auto;
	float: left;
	display: block;
	clear: both;
	background: transparent Url(images/welcome-textbg.jpg) top center repeat-y;
	min-height: 50px;
}

#welcomeBot{
	width: 306px;
	height: 12px;
	float: left;
	display: inline;
	clear: both;
	background: transparent url(images/welcome-bgbot.jpg) top center no-repeat;
}



#contentArea{
	width: 100%;
	min-width: 1000px;
	position: relative; 
	float: left;
	display: inline;
	clear: both;
	background: #fff;
	min-height: 100px;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;	
	border-bottom: 7px #f0ece3 solid;
}


#content{
	width: 1000px;
	height: auto;
	background: transparent;
	float: left;
	display: inline;
	clear: both;
	position: relative;
}

#contentLeft{
	width: 650px;
	height: auto;
	float: left;
	display: inline;
	clear: both;
	position: relative;
}

#contentLeft ul{
	margin-left: 35px;
}

#contentLeft ul li{
	list-style-type: disc;
}


#boxLeft{
	width: 310px;
	height: auto;
	float: left;
	display: inline;
	clear: both;
	position: relative;
	margin-top: 20px;
}

#boxRight{
	width: 310px;
	height: auto;
	float: right;
	display: inline;
	position: relative;
	margin-top: 20px;
}

#boxTop{
	width: 310px;
	height: 43px;
	float: left;
	display: block;
	position: relative;
	clear: both;
	background: transparent url(images/sidetop.jpg) top center no-repeat;
}


#boxBot{
	width: 310px;
	height: 123px;
	float: left;
	display: block;
	position: relative;
	clear: both;
	background: transparent url(images/sidebot.jpg) top center no-repeat;
	
}

#contentRight{
	width: 300px;
	height: auto;
	float: right;
	display: inline;
	position: relative;
	
}

.inside{
	margin-top: -70px;
	width: 280px !important;
}

.inside ul li{
	background: transparent url(images/link.png) top left no-repeat;
	line-height: 28px;
		font-family: 'Spinnaker', arial, helvetica, sans-serif;
		border-bottom: 1px solid #cecece;
		padding-left: 20px;
		text-transform: uppercase;
}

#contentRight img{
	border: 5px solid #cecece;
	
}

#faqs { position:relative; }
#faqs h3	{ cursor:pointer;
 padding: 15px 15px 15px 35px; 
	background: #f0ece3 url(images/positive.jpg) center left no-repeat;
 -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
	
	
}
#faqs h3.active	{ color:#d74646;  	background: #f0ece3 url(images/negative.jpg) center left no-repeat; }
#faqs div   { position:relative; }
#faqs div p	{ padding:0; margin-bottom:15px; }



#footerContent{
	position: relative;
	float: left;
	display: inline;
	clear: both;
	width: 1000px;
	height: auto;
	min-height: 40px;
	padding: 20px 0;
}

#footerLeft{
	width: 240px;
	height: auto;
	position: relative;
	float: left;
	display: inline;
	clear: both;
	height: auto;
}


#footerMid{
	width: 240px;
	height: auto;
	position:relative;
	float: left;
	display: inline;
	height: auto;
}

#footerMid ul li{
	font-size: 15px;
	border-bottom: 1px solid #345f7b;
	line-height: 36px;
	padding-left: 10px;
	font-family: 'Spinnaker', arial, helvetica, sans-serif;
}

#footerMid ul li a{
	color: #fff;
}

#footerRight{
	width: 240px;
	height: auto;
	position: relative;
	float: right;
	display: inline;
color: #fff;
	
}

#footerRight td{
	padding: 0;
}

#btnSubmit{
		background-color: #093654;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
	padding: 7px 20px;
	margin-top: 10px;
	color: #fff;
	clear: both;
	float: left;
	border: none;
}

#btnSubmit:hover{
	color: #fff;
	background-color: #316d95;
}

.btn{
	background-color: #093654;
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
	padding: 7px 20px;
	margin-top: 10px;
	color: #fff;
	clear: both;
	float: left;
	
}

.btn:hover{
	color: #fff;
	background-color: #316d95;
}

.testimonial{
	background: transparent url(images/testimonial-bg.jpg) top center no-repeat;
	min-height: 150px;
}

#copyright{
	width: 100%;
	min-width: 1000px;
	background: #093654;
	position: relative;
	float: left;
	display: inline;
	clear: both; 
	height: 40px;
}

ul.breadcrumb {

height: 40px;
	position: relative;
	float: left;
	display: inline;
	clear: both;
	display: inline;
}


ul.breadcrumb li{
	text-transform: uppercase;
	display: inline;
	
	position: relative;
	float: left;
		background: transparent url(images/breadcrumb-bg.jpg) top left repeat-x;

	line-height: 40px;

}

.bcselected{
background: transparent url(images/bc-list-bg.png) top left no-repeat !important;
padding: 0 10px 0 30px;	
}



ul.breadcrumb li:first-child a{
	text-transform: uppercase;
	display: inline;
	background: none;
	position: relative;
	float: left;
	padding: 0 10px 0 20px;
}

ul.breadcrumb li a{
	
	background: transparent url(images/bc-list-bg.png) top left no-repeat;
	line-height: 40px;
	padding: 0 10px 0 30px;
	position: relative;
	float: left;
}



ul.breadcrumb li a:hover{
	color: #34B2B2;
	
	
}



#slideshow {
    position:relative;
    height:335px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}


